@font-face {
    font-family: 'fonabe';
    src: url('../fonts/fonabe.eot');
    src: url('../fonts/fonabe.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fonabe.woff') format('woff'),
         url('../fonts/fonabe.ttf') format('truetype'),
         url('../fonts/fonabe.svg#fonabe') format('svg');
    font-weight: normal;
    font-style: normal;
}
[class*='icon-']{ position:relative}

[class*='icon-']:before{
	display: inline-block;
   font-family: 'fonabe';
   font-style: normal;
   font-weight: normal;
   line-height: 1;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale
}
.icon-g-contralor:before{content:'\0041';}
.icon-g-contratacion-admin:before{content:'\0042';}
.icon-g-demografia:before{content:'\0043';}
.icon-g-denuncia:before{content:'\0044';}
.icon-g-descarga:before{content:'\0045';}
.icon-g-estadística:before{content:'\0046';}
.icon-g-estado-financiero:before{content:'\0047';}
.icon-g-estados:before{content:'\0048';}
.icon-g-facebook:before{content:'\0049';}
.icon-g-financiero:before{content:'\004a';}
.icon-g-historia:before{content:'\004b';}
.icon-g-informacion:before{content:'\004c';}
.icon-g-informe:before{content:'\004d';}
.icon-g-junta:before{content:'\004e';}
.icon-g-liquidacion:before{content:'\004f';}
.icon-g-mapa-sitio:before{content:'\0050';}
.icon-g-mision:before{content:'\0051';}
.icon-g-moneda:before{content:'\0052';}
.icon-g-organigrama:before{content:'\0053';}
.icon-g-pregunta:before{content:'\0054';}
.icon-g-reloj:before{content:'\0055';}
.icon-g-solicitud:before{content:'\0056';}
.icon-g-tarjeta-prepago:before{content:'\0057';}
.icon-g-telefono:before{content:'\0058';}
.icon-g-tipo:before{content:'\0059';}
.icon-g-transaccion:before{content:'\005a';}
.icon-g-trofeo:before{content:'\0061';}
.icon-g-twitter:before{content:'\0062';}
.icon-g-universidad:before{content:'\0063';}
.icon-g-videos:before{content:'\0064';}
.icon-g-ayuda:before{content:'\0065';}
.icon-g-buscar:before{content:'\0066';}
.icon-g-calendario-fechas:before{content:'\0067';}
.icon-g-carpeta:before{content:'\0068';}
.icon-g-centros:before{content:'\0069';}
.icon-g-comprometida:before{content:'\006a';}
.icon-g-consultas:before{content:'\006b';}
.icon-g-contactos:before{content:'\006c';}